{
  "devFiles": [],
  "ampDevFiles": [],
  "polyfillFiles": [
    "static/chunks/0cz1d0mv5g_q7.js"
  ],
  "lowPriorityFiles": [],
  "rootMainFiles": [
    "static/chunks/2zjueh7t2vecu.js",
    "static/chunks/39hzh1i86dgvm.js",
    "static/chunks/2cya-h6pss2j9.js",
    "static/chunks/0n-zjr76qg7uq.js",
    "static/chunks/27jktro2p5rq9.js",
    "static/chunks/turbopack-04vy0cmaopxb_.js"
  ],
  "pages": {},
  "ampFirstPages": []
}